<?php
session_start();
$sub_borde='border-bottom:#09c solid 2px;';
$sub_titulo='';
switch($_GET['opt'])
{
	case 'icont1':
	$sub_titulo='Informes Contabilidad';
	break;

	case 'clav':
	$sub_titulo='Cambio de Clave';
	break;

	case 'dper':
	$sub_titulo='Datos Personales';
	break;

	case 'tiv':
	$sub_titulo='Tienda Virtual';
	break;

	case 'hped':
	$sub_titulo='Hoja de Pedidos';
	break;

	case 'mped':
	$sub_titulo='Mis Pedidos';
	break;

	case 'cfac':
	$sub_titulo='';

		if($_GET['tipo']=='OP5')
		{$sub_titulo='Contratos';}

		if($_GET['tipo']=='OP1')
		{$sub_titulo='Avisos';}

		if($_GET['tipo']=='FC')
		{$sub_titulo='Factura';}

		if($_GET['tipo']=='NC')
		{$sub_titulo='Nota de Credito';}

		if($_GET['tipo']=='FP')
		{$sub_titulo='Factura Proveedor';}

		if($_GET['tipo']=='FE')
		{$sub_titulo='Factura Electronica';}

		if($_GET['tipo']=='IE')
		{$sub_titulo='Ingreso Efectivo';}

		if($_GET['tipo']=='IC')
		{$sub_titulo='Ingreso Cheque';}

		if($_GET['tipo']=='IB')
		{$sub_titulo='Ingreso de Bodega';}

		if($_GET['tipo']=='EB')
		{$sub_titulo='Egreso de Bodega';}

		if($_GET['tipo']=='DC')
		{$sub_titulo='Deposito Clientes';}

		if($_GET['tipo']=='DK')
		{$sub_titulo='Deposito x Confirmar';}

		if($_GET['tipo']=='OP')
		{$sub_titulo='Pedidos';}

		if($_GET['tipo']=='DD')
		{$sub_titulo='Diarios Contables';}
		
		if($_GET['tipo']=='RC')
		{$sub_titulo='Retenciones de Clientes';}
		
		if($_GET['tipo']=='RP')
		{$sub_titulo='Retenciones a Proveedores';}
		
	break;

	
	case 'gnya':
	$sub_titulo='Directores';
	break;


	case 'cinve':
	$sub_titulo='Inventario Disponible';
	break;

	case 'direc':
	$sub_titulo='Direcciones';
	break;
	
	case 'aviso':
	$sub_titulo='Generar Avisos';
	break;

	case 'nenti':
	$sub_titulo='Nueva Entidad';
	break;

	case 'nitem':
	$sub_titulo='Nuevo Item';
	break;

	case 'ncod':
	$sub_titulo='Nuevo Codigo';
	break;

	case 'dcont':
	$sub_titulo='Diarios Contables';
	break;
	
	case 'cinvb':
	$sub_titulo='Inventario x Bodega';
	break;

	case 'rnuev':
	$sub_titulo='Nuevos Registros';
	break;

	case 'noti':
		if($_GET['tipo']=='DK')
		{$sub_titulo='Mis Depositos';}
	break;

	case 'cxcc':
		$sub_titulo='Cuentas X Cobrar (Clientes)';
	break;

	case 'cxpp':
		$sub_titulo='Cuentas X Pagar (Proveedores)';
	break;

	case 'vtast1':
		$sub_titulo='Ventas Totales';
	break;

	case 'compt1':
		$sub_titulo='Compras Totales';
	break;

	case 'inves1':
		$sub_titulo='Inventario Saldos';
	break;

	case 'anexo':
		$sub_titulo='Anexos SRI ';
	break;

	case 'vrpago':
		$sub_titulo='Registro de Pagos ';
	break;

	case 'vrcobro':
		$sub_titulo='Registro de Cobros';
	break;

	default:
	$sub_titulo='';
	$sub_borde='';
	break;
}
?>
<div align="left" style="color:#000;font-size:12px; padding:0px; margin:0px; ">
<table width="100%" cellpadding="0" cellspacing="0" style="color:#000;font-size:12px; ">
<tr>
	<td width="190"  align="left">
		<img src="http://vcrxol.com/_logo/logo<?php echo $_SESSION['user_vcrx_empr']?>1.png" width="190" style="vertical-align:middle;border:none;max-height:40px;" tabindex="-1"/>
	</td>

	<td width="43%" align="left">
		<div align="left" style="font-size:18px; font-weight:bolder;  margin:0px 0px 0px 5px; padding:0px 0px 0px 5px; width:500px;<?php echo $sub_borde;?>"><?php echo $sub_titulo;?></div>
   </td>

	<td  align="right"><span style="font-weight:bolder;"><?php echo $_SESSION['user_vcrx_descri'].' ('.strtoupper($_SESSION['user_vcrx_tipo']).')';?></span>&nbsp;</td>
    <td width="70"  align="right"><input type="image" src="http://vcrxol.com/_img/salir.png"  title="Salir" onclick="if(confirm('Esta Seguro que Desea Salir?')){window.location.href ='../salir.php';}" style="border:none;" tabindex="-1"/>&nbsp;</td>
</tr>
</table>
</div>